MepMail Docs
API referenceEndpointsTopics

List topics

GET
/topics

Lists the team's topics.

AuthorizationBearer <token>

An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/topics"
{  "object": "list",  "data": [    {      "id": "4ef9a417-02e9-4d39-ad75-9611e0fcc33c",      "name": "Order updates",      "description": "Shipping and delivery updates",      "default_subscription": "opt_in",      "visibility": "private",      "created_at": "2026-10-19T12:00:00.000Z"    }  ],  "has_more": false}